Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 172 - Separate /boot partition means vmlinux and System.map links aren't set up
Summary: Separate /boot partition means vmlinux and System.map links aren't set up
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-23 16:37 UTC by Michael Meissner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 22:29:22 UTC


Attachments (Terms of Use)

Description Michael Meissner 1998-11-23 16:37:25 UTC
If you have a separate /boot partition (in part to deal with
the BIOS limited range of boot sectors), and you upgrade
to RedHat 5.2 from RedHat 5.1, then the installed will
create the vmlinux and System.map symlinks in the /boot
directory after unmounting the /boot partition, rather
than in the /boot partition file.

Comment 1 Matt Wilson 1998-12-09 22:29:59 UTC
The installer does not twiddle with things like that.  The partitions
are mounted before installing RPMS and are not unmounted until reboot.


Note You need to log in before you can comment on or make changes to this bug.